RDKit::MMFF::DefaultParameters Namespace Reference

## Functions

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFPropCollection * | getMMFFProp ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFAromCollection * | getMMFFArom ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFDefCollection * | getMMFFDef ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFHerschbachLaurieCollection * | getMMFFHerschbachLaurie ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFPBCICollection * | getMMFFPBCI ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFAngleCollection * | getMMFFAngle ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFStbnCollection * | getMMFFStbn ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFDfsbCollection * | getMMFFDfsb ()
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFTorCollection * | getMMFFTor (const bool isMMFFs)
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFOopCollection * | getMMFFOop (const bool isMMFFs)
RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFVdWCollection * | getMMFFVdW ()

## Function Documentation

## getMMFFAngle()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFAngleCollection* RDKit::MMFF::DefaultParameters::getMMFFAngle | ( |  | ) |

## getMMFFArom()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFAromCollection* RDKit::MMFF::DefaultParameters::getMMFFArom | ( |  | ) |

## getMMFFDef()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFDefCollection* RDKit::MMFF::DefaultParameters::getMMFFDef | ( |  | ) |

## getMMFFDfsb()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFDfsbCollection* RDKit::MMFF::DefaultParameters::getMMFFDfsb | ( |  | ) |

## getMMFFHerschbachLaurie()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFHerschbachLaurieCollection* RDKit::MMFF::DefaultParameters::getMMFFHerschbachLaurie | ( |  | ) |

## getMMFFOop()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFOopCollection* RDKit::MMFF::DefaultParameters::getMMFFOop | ( | const bool | isMMFFs | ) |

## getMMFFPBCI()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFPBCICollection* RDKit::MMFF::DefaultParameters::getMMFFPBCI | ( |  | ) |

## getMMFFProp()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFPropCollection* RDKit::MMFF::DefaultParameters::getMMFFProp | ( |  | ) |

## getMMFFStbn()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFStbnCollection* RDKit::MMFF::DefaultParameters::getMMFFStbn | ( |  | ) |

## getMMFFTor()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFTorCollection* RDKit::MMFF::DefaultParameters::getMMFFTor | ( | const bool | isMMFFs | ) |

## getMMFFVdW()

RDKIT_FORCEFIELDHELPERS_EXPORT const ForceFields::MMFF::MMFFVdWCollection* RDKit::MMFF::DefaultParameters::getMMFFVdW | ( |  | ) |